Subject: [bug#36000] Acknowledgement ([PATCH 1/4] guix: Add helper for generating desktop entry files.)

From: Efraim Flashner <[email-masked]>
Date: Sat, 12 Oct 2019 22:12:15 +0300

On Sat, Oct 12, 2019 at 09:05:38PM +0200, Pierre Neidhardt wrote:
> Cc-ing Nicolas since he was part of the discussion:
> https://lists.gnu.org/archive/html/guix-devel/2019-05/msg00404.html
> 
> Efraim Flashner <[email-masked]> writes:
> 
> > The wrapping is wrong at the very top, it should be under the 'e' in
> > define.
> 
> You mean the indentation?  I'm not sure what's wrong, could you write a snippet?
> 

Yeah, I did mean indentation. I meant that it should be

(define* (...
  next-line-here

but then I checked guix/build/utils and saw that all the other ones are
indented the way you have it so keep it :).

> > Why core-updates specifically?
> 
> Because this rebuilds the world :(
> 

Ah, that's unfortunate

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted